locked
Upgrading Sequencer and Client to 4.6Sp1 RRS feed

  • Question

  • Hi,

     

    Currently in our environment we are using sequencer, client and server with Version 4.5. since we are having issues in packaging applications in 4.5 sequencer, planned to update sequencer and client to 4.6 Sp1. But we want to know the risk involved in upgrading it, test case scenarios. Can anyone help?


    Cheers Roshan
    Friday, October 7, 2011 8:39 PM

Answers

  • Hello,

    See this upgrade FAQ;

    http://technet.microsoft.com/en-us/appvirtualization/cc664494

    As any upgrade goes - perform tests in an isolated environment before performing any production changes to verify how the  upgrade effects your specific environment


    /Znack
    Sunday, October 9, 2011 8:11 PM
  • Note that the SP1 Sequencer ships with a completely refurnished User Interface, so be prepared to learn something new.

    On the Sequencer, you should install at least Hotfix 3, on the Clients Hotfix 3 or 4.

    Frankly, the only safe answer is: retest all your applications with the new client/sequencer combination, if you really want to be sure :-).

     

    If possible, you should start by testing your 4.5 applications with the 4.6 SP1 HF3/4 Client. - If all of them work, you may start Sequencing the new stuff (that caused trouble in the past).

    - If some of them fail, try opening and re-saving them with the 4.6 SP1 HF3 Sequencer or Re-Sequence the apps with the new Sequencer

     

     

     

     

     


    Falko
    Tuesday, October 11, 2011 9:33 PM
    Moderator

All replies

  • Hello,

    See this upgrade FAQ;

    http://technet.microsoft.com/en-us/appvirtualization/cc664494

    As any upgrade goes - perform tests in an isolated environment before performing any production changes to verify how the  upgrade effects your specific environment


    /Znack
    Sunday, October 9, 2011 8:11 PM
  • Note that the SP1 Sequencer ships with a completely refurnished User Interface, so be prepared to learn something new.

    On the Sequencer, you should install at least Hotfix 3, on the Clients Hotfix 3 or 4.

    Frankly, the only safe answer is: retest all your applications with the new client/sequencer combination, if you really want to be sure :-).

     

    If possible, you should start by testing your 4.5 applications with the 4.6 SP1 HF3/4 Client. - If all of them work, you may start Sequencing the new stuff (that caused trouble in the past).

    - If some of them fail, try opening and re-saving them with the 4.6 SP1 HF3 Sequencer or Re-Sequence the apps with the new Sequencer

     

     

     

     

     


    Falko
    Tuesday, October 11, 2011 9:33 PM
    Moderator
  • Thanks for input.
    Cheers Roshan
    Wednesday, October 12, 2011 8:39 PM
  • Thank you for providing some detail information, looking forward to have a successful test in our environment.

    Anyone has more info please share it.


    Cheers Roshan
    Wednesday, October 12, 2011 8:43 PM